# Activities

Group: PSA

[Open in the interactive reference](https://docs.api.lensing.ai/lensing/v1/groups/psa-activities)

An activity is a task on a PSA project.

Each activity has its own billing, budget, dates, and status. You can read activities but not change them: there is no endpoint to create, change, delete, or copy an activity.

## Endpoints

- [List activities](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/activities.html): `GET /psa/activities`
- [Retrieve an activity](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/getActivity.html): `GET /psa/activities/{id}`
